View Issue Details

IDProjectCategoryView StatusLast Update
0000237Trip ReaderData 数据纠错public2022-05-24 05:54
Reporterwchjia Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.7.3 
Fixed in Version1.7.5 
Summary0000237: 绍兴公交 D1001路
Description

D1001路,电显显示D1001

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierBus 公交
TypeTU

Activities

wchjia

2022-05-01 10:20

reporter  

mmexport1651400282743.jpg (327,023 bytes)   
mmexport1651400282743.jpg (327,023 bytes)   

Issue History

Date Modified Username Field Change
2022-05-01 10:20 wchjia New Issue
2022-05-01 10:20 wchjia File Added: mmexport1651400282743.jpg
2022-05-01 10:20 wchjia File Added: Screenshot_2022-05-01-18-19-55-215_com.tencent.mm.png
2022-05-04 03:32 Yihong Wu Assigned To => Yihong Wu
2022-05-04 03:32 Yihong Wu Status new => resolved
2022-05-04 03:32 Yihong Wu Resolution open => fixed
2022-05-04 03:32 Yihong Wu Fixed in Version => 1.7.5
2022-05-04 10:16 Yihong Wu Province Other 其他 => Zhejiang 浙江
2022-05-04 10:16 Yihong Wu Carrier Bus 公交 => Bus 公交
2022-05-04 10:16 Yihong Wu Type TU => TU
2022-05-24 05:54 Yihong Wu Status resolved => closed